<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">6_40225</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2021-08-26 10:48:02</property>
  <property name="sku" type="text">6_40225</property>
  <property name="Batchcode" type="text">KWA_100195298</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale width="3493" value="100.0" cols="4" height="2372" tile_width="874" tile_height="791" rows="3"/>
   <scale width="1746" value="50.0" cols="2" height="1186" tile_width="873" tile_height="593" rows="2"/>
   <scale width="1024" value="29.3" cols="1" height="695" tile_width="1024" tile_height="695" rows="1"/>
   <scale width="768" value="22.0" cols="1" height="521" tile_width="768" tile_height="521" rows="1"/>
   <scale width="512" value="14.7" cols="1" height="347" tile_width="512" tile_height="347" rows="1"/>
   <scale width="256" value="7.3" cols="1" height="173" tile_width="256" tile_height="173" rows="1"/>
   <scale width="128" value="3.7" cols="1" height="86" tile_width="128" tile_height="86" rows="1"/>
  </scales>
  <images maxHeight="2372" name="a_" ext="jpg" maxWidth="3493"/>
 </sequence3d>
</orbitvu>
